Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 07:03:14 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat sudheer sidharthan                    Bot:  Hi again! Bot:  Please enter your name Customer:  sudheer sidharthan Bot:  Hi Sudheer Sidharthan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640900928 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:44 AM, 13th Mar                     sudheer sidharthan                    Hello           10:46 AM, 13th Mar                   Bot                   أهلا مرة أخرى!           10:46 AM, 13th Mar                     sudheer sidharthan                    Hi           10:47 AM, 13th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           10:48 AM, 13th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order update           10:49 AM, 13th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:49 AM, 13th Mar                     sudheer sidharthan                    Yes please           10:49 AM, 13th Mar                     sudheer sidharthan                    9640900928           10:49 AM, 13th Mar                     sudheer sidharthan                    It has been 4 days now,still processing           10:50 AM, 13th Mar                     sudheer sidharthan                    Hello Ezza           10:53 AM, 13th Mar                     sudheer sidharthan                    Are you there           10:53 AM, 13th Mar                   Ezzaldeen                   please note that your order is ready for collection           10:53 AM, 13th Mar                     sudheer sidharthan                    So i can go to the stores now           10:54 AM, 13th Mar                   Ezzaldeen                   yes           10:59 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:59 AM, 13th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236740